import { EditorPlugin } from '../../types';
export declare const breakoutStyles: import("styled-components").FlattenSimpleInterpolation;
interface BreakoutPluginOptions {
    allowBreakoutButton?: boolean;
}
declare const breakoutPlugin: (options?: BreakoutPluginOptions) => EditorPlugin;
export default breakoutPlugin;
